﻿@charset "utf-8";
/* CSS Document */
html,body,h1,h2,h3,h4,h5,h6,pre,div,ul,ol,li,dl,dt,dd,form,p,blockquote,fieldset,input,hr {margin:0; padding:0;}
h1,h2,h3,h4,h5,h6,pre,code,address,caption,cite,code,em,strong,th {font-size:1em; font-style:normal;}
ul,ol {list-style:none;}
fieldset,img,hr {border:none;}
caption,th {text-align:left;}
table {border-collapse:collapse; border-spacing:0;}
td { line-height:30px; cursor:hand;}
select{ font-family:微软雅黑,Arial, Helvetica, sans-serif; font-size:12px; line-height:20px;}

body{font-size:12px; color: #333333; font-family:微软雅黑,Arial, Helvetica, sans-serif; background:#ffffff; font-size:12px;}
a{ font-family:微软雅黑,Arial,Helvetica,sans-serif; color:#333333; text-decoration:none; font-size:12px;}
a:hover{ color:#2d8cea; text-decoration:none;}












.listpage{ display:block; float:left; width:100%; height:30px; overflow:hidden; text-align:right;}
.pagelist1.pages{ font-family:Webdings; cursor:hand;}
.pagelist1{ font-size:12px; padding:3x; margin:3px; text-align:right;}
.pagelist2{ font-size:11px; padding:3x; margin:3px; text-align:right;}
.pagelist2 a{ border:#ccc solid 1px; color:#0091ff; margin-right:2px; padding:2px 5px;}
.pagelist2 a:hover{ background:#0091ff; border:#ccc solid 1px; color:#fff;}
.pagelist2 span.current{ background:#0091ff; border:#ccc solid 1px; color:#FFFFFF; margin-right:2px; padding:2px 5px;}
.pagelist2 span.disabled{ border:#ddd solid 1px; color:#ddd; margin-right:2px; padding:2px 5px;}
.pagelist2 span.total{ font-size:12px; line-height:20px; margin:0 5px;}

.noInfo{ background:url(../images/loading.gif) left no-repeat; height:30px; padding-left:20px; line-height:30px;}
.clears{ clear:both; font-size:0; line-height:0;}

.fl{float:left;}.fr{float:right;}
.tar{text-align:right;}.tac{text-align:center;}.tal{text-align:left;}

.w250{width:250px;}
.h20{height:20px;}.h30{height:30px;}.h100{height:100px;}

.pt10{padding-top:10px;}.pl10{padding-left:10px;}.pr25{padding-right:25px;}.pr10{padding-right:10px;}
.ptb20{ padding:20px 0;}.ptb40{ padding:40px 0;}

.mgt10{margin-top:10px;}.mgb10{margin-bottom:10px;}.mgt20{margin-top:20px;}


.bg2{ background:#efefef;}

.lh20{line-height:20px;}.lh25{line-height:25px;}
.bb{color:#ffffff; height:36px; background:url(../Images/headbg.jpg)}
.bbr{border-bottom:#ea1205 solid 1px;background:url(../Images/01.jpg);}
.dashline{ background:url(../Images/dashedline.gif) bottom repeat-x;}
.hidden{overflow:hidden;}
.relative { position:relative;}.absolute { position:absolute;}
.point{ color:#d10818;font-family:Georgia, "Times New Roman", Times, serif}

.info-title{ float:left; display:block; width:100%; height:40px; overflow:hidden; position:relative; }
.info-title h3{ float:left; line-height:40px; color:#fff; font-size:15px;padding-left:10px;}
.info-title h4{ height:40px; line-height:40px; font-size:14px;  overflow:hidden;  text-align:center; color:#ffffff;}
.info-title h5{ float:left; line-height:40px; color:#fff; font-size:13px; overflow:hidden;}
.info-title em{ float:left; margin-left:5px; height:40px; font: 12px/40px Arial, Helvetica, sans-serif; color:#fff; overflow:hidden; }
.info-title span{ float:right; padding-right:20px; color:#fff;line-height:45px; background:url(../Images/title-bg.png) right center no-repeat;}
.info-title span a.more{ float:left; display:block; width:33px; height:35px; background:url(../Images/more.png) center no-repeat; }

.info-title-bg{ background:url(../Images/title-bg.png) left center no-repeat;}


.news-title{ float:left; display:block; width:98%; height:40px; overflow:hidden; position:relative; }
.newsinfo-title h3{ float:left; line-height:40px; color:#fff; font-size:18px;padding-left:30px;}
.newsinfo-title h4{ height:60px; line-height:40px; font-size:16px;  overflow:hidden;  text-align:center; color:#ffffff;}
.newsinfo-title h5{ float:left; line-height:40px; color:#039240; font-size:13px; overflow:hidden;}
.newsinfo-title em{ float:left; margin-left:5px; height:40px; font: 12px/60px Arial, Helvetica, sans-serif; color:#999; overflow:hidden; }
.newsinfo-title span{ float:right; padding-right:20px; line-height:45px; background:url(../Images/title-bg.png) right center no-repeat;}
.newsinfo-title span a.more{ float:left; display:block; width:33px; height:45px; background:url(../Images/more.png) center no-repeat; }

.info-title-bg{ background:url(../Images/title-bg.png) left center no-repeat;}






.header-wrapper{ height:98px;background:#fff; }
.header{ width:1200px; height:98px; margin:0 auto; position:relative; }
.header h1{ position:absolute; top:10px; left:0px;}
.tel{ position:absolute; bottom:20px; right:0px; font: 14px/25px "Microsoft YaHei"; color:#666666; background:url(../Images/tel.gif) left center no-repeat; padding-left:120px; }
.tel span{ font-weight:bold; font-size:16px;}
.header p{position:absolute; top:15px; left:300px; font-size:16px;margin:10px 0 0; padding:0 0 10px 16px; background:url(../images/h_line.png) no-repeat 0 center; color:#333;}
.header b{display:block;color:#2d8cea; font-size:24px; padding-bottom:4px;}




.head-top{ float: right; display: block; width:520px; height: 40px; margin-top: 20px; }
.header-tel{float: right; background:url(../images/side-tel.png) center left no-repeat; padding-left:40px; line-height: 40px; display: block; font-size: 18px; color:#333; }

.header-ew{ float: right; background:url(../images/weixin.png) center left no-repeat; padding-left:40px; line-height: 40px; display: block; font-size: 16px; color:#333; margin-right: 20px; position:relative; z-index:99;}
.header-ew .ew{ position:absolute; top:40px; left:0px; display:none; border:3px #e3e3e3 solid;}
.header-ew .ew img{ width:120px;}
.header-ew:hover .ew{ display:block;}



.lan{ float:right; line-height:40px;margin-top:-5px; font-size:14px; font-weight:bold}
.lan i{ margin-left:5px; font-weight:normal;}
.lan i a{ color:#222; display:inline-block; padding-left:32px;}
.lan .china{ background:url(../Images/cn.png) no-repeat 0 center;width:70px;}
.lan .english{ background:url(../Images/en.png) no-repeat 0 center;}


.search-wrapper{ background:#2d8cea; color:#ffffff; padding:10px 0;}
.searchbox{ width:1000px; margin:0 auto; position:relative; }

.search-box{ float:left; margin-top:10px;}
.search-box .keyword-bg{ float:left; width:155px; height:30px;}
.search-box .keyword-bg input{ border:1px #CCCCCC solid; width:190px; line-height:28px; height:28px; font-family:微软雅黑; color:#666; font-size:12px;}

.wrapper{ float:left; width:100%; display:block;  }

.header-wrapper{  center top repeat-x #fff; }
.header{ width:1250px; height:70px; margin:0 auto; position:relative; }
.header h1{ float:left; }
.header h1 a img{ height: 70px;}

.head-top{ float: right; display: block;padding-right:80px; width: 850px; height: 40px; margin-top: 0px; }
.header-tel{float: right; background:url(../images/ftel2.png) center left no-repeat; padding-left:70px; margin-top:20px;line-height: 40px; display: block; font-size: 16px; color:#333; }

.header-ew{ float: right; background:url(../images/weixin.png) center left no-repeat; padding-left:70px; margin-top:20px;line-height: 40px; display: block; font-size: 18px; color:#333; margin-right: 20px; position:relative; z-index:99;}
.header-ew .ew{ position:absolute; top:40px; left:0px; display:none; border:3px #e3e3e3 solid;}
.header-ew .ew img{ width:120px;}
.header-ew:hover .ew{ display:block;}

ul.menu-list{ float:right; width:850px; z-index:5; margin-top: 30px; }
ul.menu-list li{ float:left; width:100px; text-align:center; position:relative; z-index:10; background:url(../images/menu-line.jpg) no-repeat  right center;}
ul.menu-list li a{ display:block; width:100%; height:50px; font:15px/50px 微软雅黑,Arial, Helvetica, sans-serif;  }
ul.menu-list li a:hover,ul.menu-list li a.current{  color:#85c226; border-top:2px solid #85c226;}
ul.menu-list li ul{ position:absolute; top:50px; width:100px; display:none; z-index:9999; background:#fff; }
ul.menu-list li ul li{ float:left; width:100%; background:none;}
ul.menu-list li ul li a{ display:block; width:100%; padding:0; height:35px;  line-height:35px; font-size:12px;  border-bottom:#d2d5cd solid 1px; font-weight:normal; text-align:center; overflow:hidden;}
ul.menu-list li ul li a:hover{ color:#fff; width:100%;background:#a1b520; height:35px; line-height:35px; }





#banners{ float:left; width:100%; min-width:1200px; height:600px; position:relative;  z-index:1; overflow:hidden; background:#575757}
.inbanner{ float:left; width:100%; height:280px; position:relative;  z-index:1; overflow:hidden; background:#575757}
.main-navbox{ margin: 0 auto; text-align: center; margin-top: 10px;}
.main-nav {  display: inline-block;  *display: inline;zoom: 1; padding: 0 10px 0 10px; background: #d9dbdc; -webkit-border-radius: 15px; -moz-border-radius: 15px; -ms-border-radius: 15px; border-radius: 15px; }
.main-nav li { display: inline-block;  *display: inline;zoom: 1; /*margin:0 16px;*/margin: 0 10px; height: 30px; line-height: 30px; }
.main-nav li a { display: block; padding: 0 10px; color: #5f5f5f; font-size: 14px; height: 30px; line-height:30px; }
.main-nav li a:hover,.main-nav li a.current { color: #fff;  background: #007cc4;}

.bg1{ background:#f1f1f1;}
.box-wrapper{ background:url(../images/boxbg.jpg) top no-repeat; background-size:cover;}
.mainer-wrapper{ padding:30px 0;}
.mainer-wrappers{ background:#f1f1f1;}
.mainer{ width:1200px; margin:0 auto;}

.home-title{ display:block; overflow:hidden; text-align: center; font-family:"Microsoft YaHei";  padding-bottom:20px;}
.home-title .ten { display:block; text-align:center; font:bold 36px/40px "Arial,Helvetica,sans-serif";text-transform: uppercase;  color: #aaa; }
.home-title .tcn { display:block; text-align:center; font:30px/45px "微软雅黑"; text-transform: uppercase;}

.home-titles{ display:block; width:160px; border-top:#ed0000 solid 5px; font-size:28px; line-height:35px; padding:10px 0; color:#ed0000; text-transform: uppercase; font-family:微软雅黑,Verdana,Arial, Helvetica, sans-serif;}
.home-titles span{ display:block; font-size:16px; color:#999;}
.home-desc{ display:block; line-height:20px; overflow:hidden; margin-top:10px; color:#999; font-weight:normal;}

.home-product-nav-box{ float:left; width:1200px; margin-top:20px; text-align: center; }
.home-product-nav-box a{ padding: 0 20px; font-size: 14px; }
.home-product-nav-box em{ color: #ccc}

.home-product-box{ float:left; width:1200px; margin-top:20px; }
.picScroll-left{ margin:0 auto; width:1200px; position:relative;}
.picScroll-left .prev,
.picScroll-left .next{ position:absolute; left:-50px; top:50%; cursor:pointer; margin-top:-50px; display:block; width:40px; height:40px; background:url(../images/bprev.png) left center no-repeat; z-index:999 }
.picScroll-left .next{ left:auto; right:-50px; background:url(../images/bnext.png) right center no-repeat; }
.picScroll-left .bd{ margin-top:20px; margin:0 auto; width:1200px;}
.picScroll-left .bd ul{ zoom:1; }
.picScroll-left .bd ul li{ margin-right:10px; margin-left:0px; float:left;  width:280px; height: 330px; overflow: hidden; position:relative; background:url(../images/yy.jpg) bottom center no-repeat #f9f9f9; }
.picScroll-left .bd ul li a{ float:left; _display:inline; text-align:center;  width:250px; z-index:9;}
.picScroll-left .bd ul li .pic{ float:left; width:230px; z-index: 5}
.picScroll-left .bd ul li .pic img{ width:230px; height:230px;border:#c9c9cb solid 2px;-webkit-transition:-webkit-transform 0.6s ease-out;-moz-transition:-moz-transform 0.6s ease-out;-ms-transition:-ms-transform 0.6s ease-out;transition:transform 0.6s ease-out;  }
.picScroll-left .bd ul li .con{ float:left; width:200px; padding: 50px 40px;  background:#f9f9f9;  position:relative;z-index: 10;}
.picScroll-left .bd ul li .con b{ float:left; width:100%; height:30px;  font: 15px/30px "Microsoft YaHei"; margin-top:-40px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; word-break:keep-all;}
.picScroll-left .bd ul li .con p{ float:left; width:100%; height:100px; line-height: 20px; margin-top:0px;}
.picScroll-left .bd ul li .con i{ float:left; width:60px; height:1px; background: #ccc;}
.picScroll-left .bd ul li .con a{ float:left; width:120px; height:32px; line-height: 32px; background: #666; color: #fff; clear: both; margin-top: 30px; display: none;}
.picScroll-left .bd ul li:hover .pic img{filter: alpha(opacity=80); opacity: 0.8; -webkit-transform:scale(3.1);-moz-transform:scale(3.1);-o-transform:scale(3.1);-ms-transform:scale(3.1);transform:scale(1.1);}
.picScroll-left .bd ul li:hover .con{ margin-top: -20px; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease; }
.picScroll-left .bd ul li:hover .con a{ display: block;}
.picScroll-left .bd ul li .con a:hover{ background: #ffb441; }
.picScroll-left .hd{ float:left; width:100%; height:30px; line-height:30px; margin-top:20px; text-align:center; }	
.picScroll-left .hd ul{ text-align:center;  padding-top:5px;  }	
.picScroll-left .hd ul li{ cursor:pointer; display:inline-block; *display:inline; zoom:1; width:9px; height:9px; margin:5px; background:url(../images/icoCircle.gif) 0 -9px no-repeat; overflow:hidden;}	
.picScroll-left .hd ul .on{ background-position:0 0; }



.newbook{ background: #f1f1f1; }


.aboutbg{ background: #e3e3e3 }
.home-about-box{ float: left; width: 1200px; height: 500px; position: relative; }
.home-about-box img{ float: left; width: 480px; height: 440px; position: relative; -webkit-transition:-webkit-transform 0.6s ease-out;-moz-transition:-moz-transform 0.6s ease-out;-ms-transition:-ms-transform 0.6s ease-out;transition:transform 0.6s ease-out;}
.home-about-brief-box{ position: absolute; right: -10px; top: 0px; width:700px;margin-top:20px;  }
.home-about-brief-box span { display:block; font:bold 36px/40px "Arial,Helvetica,sans-serif";text-transform: uppercase;  color: #aaa; }
.home-about-brief-box b { display:block;  font:36px/40px "微软雅黑"; }
.home-about-brief-box p { display:block; font-size: 14px; line-height: 38px; height: 270px; overflow: hidden; margin-top: 20px;}
.home-about-box a{ position: absolute; left: 400px; bottom: 30px; width: 100px; height: 100px; background: #666; color: #ffffff; line-height: 100px; z-index: 11; text-align: center; }
.home-about-box a:hover{ background: #ffb441; }
.home-about-box img:hover{filter: alpha(opacity=80); opacity: 0.8; }

.aboutbg1{ background: #f1f1f1 }
.quicknavbox { width: 100%; position: relative; }
.quicknavbox .bd ul { padding: 0 0 77px 50px; zoom: 1; height: auto; overflow: hidden; }
.slideText { float: left; width: 36%; padding-top: 40px; font-size: 16px;  }
.slideText h3 { font-size: 20px; text-transform: uppercase; color: #ccc; }
.slideBt { color: #333; font-size: 22px; }
.slideInfo { color: #888; line-height: 30px; margin: 14px 0 49px; }
.slideMore { display: block; width: 119px; height: 34px; line-height: 34px; color: #fff; font-size: 14px; text-align: center; background-color: #646464; }
.slideMore:hover { background-color: #fdac31; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease; color: #fff;}
.slideImg { float: right; }
.slideImg img { width: 660px; height: 360px; display: block; }
.slideImg img:hover { filter: alpha(opacity=70); opacity: 0.7; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease; }
.quicknavbox .hd { height: 246px; border: 1px solid #d3d3d3; background-color: #fff; }
.quicknavbox .hd ul { height: 246px; width: 100%; }
.quicknavbox .hd ul li { float: left; width: 16.666666%; cursor: pointer; }
.quicknavbox .hd ul li a { height: 190px; padding-top: 56px; position: relative; display: block; color: #000; font-size: 18px; text-align: center; }
.quicknavbox .hd ul li a i { position: absolute; left: 0; top: -10px; height: 11px; width: 100%; z-index: 5; display: none; background: url(../images/jt.png) no-repeat center top; }
.quicknavbox .hd ul li a div { height: 36px; background-position: center top; background-repeat: no-repeat; }
.quicknavbox .hd ul li a p { margin: 30px 0 26px; }
.quicknavbox .hd ul li a span { display: block; margin: 0 auto; width: 18px; height: 1px; background-color: #6a6a6a; }
.quicknavbox .hd ul li a em { position: absolute; right: 0; top: 0; height: 100%; width: 1px; z-index: 5; display: block; background: url(../images/indexspan.jpg) no-repeat left center; }
.quicknavbox .hd ul li .a0 { background-image: url(../images/mainIcon1.png); }
.quicknavbox .hd ul li .a1 { background-image: url(../images/mainIcon2.png); }
.quicknavbox .hd ul li .a2 { background-image: url(../images/mainIcon3.png); }
.quicknavbox .hd ul li .a3 { background-image: url(../images/mainIcon4.png); }
.quicknavbox .hd ul li .a4 { background-image: url(../images/mainIcon5.png); }
.quicknavbox .hd ul li .a5 { background-image: url(../images/mainIcon6.png); }
.quicknavbox .hd ul li.on { background-color: #646464; }
.quicknavbox .hd ul li.on a { color: #fff; }
.quicknavbox .hd ul li.on a span { background-color: #fff; }
.quicknavbox .hd ul li.on a i { display: block; }
.quicknavbox .hd ul li.on a em { display: none; }
.quicknavbox .hd ul li.on .a0 { background-image: url(../images/mainIcon1-1.png); }
.quicknavbox .hd ul li.on .a1 { background-image: url(../images/mainIcon2-1.png); }
.quicknavbox .hd ul li.on .a2 { background-image: url(../images/mainIcon3-1.png); }
.quicknavbox .hd ul li.on .a3 { background-image: url(../images/mainIcon4-1.png); }
.quicknavbox .hd ul li.on .a4 { background-image: url(../images/mainIcon5-1.png); }
.quicknavbox .hd ul li.on .a5 { background-image: url(../images/mainIcon6-1.png); }
.quicknavbox .hd ul li:last-child a em { display: none; }
.mallbg { position: absolute; left: 0; bottom: -27px; height: 27px; width: 100%; z-index: 5; background: url(../images/mallbg.png) no-repeat center top; }


.news-recommend-box { float: left; width: 100%; position: relative; height: 320px; background-color: #f7f7f7; margin-top: 50px; }
.news-recommend-box .bd { margin: 0 auto; position: relative; z-index: 0; overflow: hidden; width:100%;  }
.news-recommend-box .bd ul { float: left; width: 100% !important; }
.news-recommend-box .bd li { float: left; width: 100% !important; height: 320px; overflow: hidden; }
.indexNewsImg { float: left; }
.indexNewsImg img { width: 480px; height: 320px; display: block; }
.indexNewsImg img:hover { filter: alpha(opacity=70); opacity: 0.7; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease; }
.indexNewsText { float: left; width: 520px;height: 160px; padding:80px 100px; }
.indexNewsText h3 { font-size: 22px; }
.indexNewsText h3 a { color: #000; font-size: 22px; }
.indexNewsText h3 a:hover { color: #fdac31; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease; }
.indexNewsText div { line-height: 30px; color: #777; margin-top: 10px; }
.news-recommend-box .hd { width: auto; position: absolute; z-index: 1; bottom: 0; left: 602px; height: 50px; }
.news-recommend-box .hd ul li { cursor: pointer; display: inline-block;  *display: inline; zoom: 1; width: 8px; height: 8px; margin-right: 8px; background-color: #646464; overflow: hidden; line-height: 9999px; -webkit-border-radius: 8px; -moz-border-radius: 8px; -ms-border-radius: 8px; border-radius: 8px; }
.news-recommend-box .hd ul .on { background-color: #fdc064; }


.home-news-list { float: left; width: 100%; margin-top: 50px; height: auto; overflow: hidden; padding: 56px 0; }
.home-news-list li { width: 380px; height: 300px; float: left; position: relative; margin-left: 10px; margin-right: 10px; background-color: #f7f7f7; }
.home-news-list li a { display: block; height: 300px; padding: 0 33px; color: #444; }
.home-news-list li a h3 { font-size: 16px; padding: 118px 0 14px; }
.home-news-list li a p { color: #777; line-height: 24px; }
.home-news-list li:hover a { color: #fdac31; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease; }
.home-news-list li:hover a .ntext { -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease; background-color: #fdac31; }
.home-news-list li:hover a .ntext span { color: #fff; }
.home-news-list .ntext { position: absolute; left: 33px; top: -26px; z-index: 5; height: 94px; background-color: #646464; width: 87px; padding-right: 9px; text-align: right; color: #fff; }
.home-news-list .ntext b { font-weight: normal; display: block; font-size: 28px; line-height: 28px; padding: 28px 0 1px; }
.home-news-list .ntext span { display: block; font-size: 14px; color: #a4a4a4; }
.indexNewsBg { position: absolute; left: 0; bottom: -21px; z-index: 5; height: 21px; width: 100%; background: url(../images/indexNewsBg.jpg) no-repeat 0 0; }


#ifocus { width: 100%; height: 414px; position: relative; margin-top: 32px; }
#ifocus_btn { display: inline; float: left; width: 370px; background-color: #fff; }
#ifocus_btn li { width: 370px; height: 138px; }
#ifocus_btn li a { display: block; height: 138px; position: relative; }
#ifocus_btn li a div { padding: 45px 0 0 141px; }
#ifocus_btn li a div h3 { font-size: 15px; color: #666; margin-bottom: 4px; }
#ifocus_btn li a div p { font-size: 15px; color: #ababab; text-transform: capitalize; text-transform: uppercase; }
#ifocus_btn li a i { display: block; position: absolute; left: 72px; top: 39px; z-index: 5; border: 1px solid #e8e8e8; width: 51px; height: 51px; -webkit-border-radius: 51px; -moz-border-radius: 51px; -ms-border-radius: 51px; border-radius: 51px; background-repeat: no-repeat; background-position: center center; }
#ifocus_btn li a i.a0 { background-image: url(../images/indexIcon1.png); }
#ifocus_btn li a i.a1 { background-image: url(../images/indexIcon2.png); }
#ifocus_btn li a i.a2 { background-image: url(../images/indexIcon3.png); }
#ifocus_btn li.on { background-color: #f6f6f6; }
#ifocus_pic { position: relative; margin-left: 370px; height: 414px; overflow: hidden; }
#ifocus_piclist li { width: 414px; height: 414px; overflow: hidden; }
#ifocus_piclist img { width: 414px; height: 414px; }
#ifocus_piclist img:hover { filter: alpha(opacity=70); opacity: 0.7; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease; }
#ifocus_opdiv { position: absolute; left: 0; bottom: -87px; z-index: 5; width: 100%; height: 87px; background: url(../images/opdiv.jpg) no-repeat center top; }
#ifocus_tx { position: absolute; right: 0; top: 0; color: #fffefe; background-color: #646464; width: 418px; height: 414px; }
#ifocus_tx:hover { background-color: #fdac31; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease; }
#ifocus_tx ul li { display: none; padding: 101px 84px 0; line-height: 28px; }
#ifocus_tx ul li h3 { font-size: 24px; }
#ifocus_tx ul li h3 a {font-size: 24px; color: #f9f9f9;/*&:hover{ color: #fdac31; .trans;}*/
}
#ifocus_tx ul li div { color: #fff; font-size: 22px; font-family: Impact; text-transform: uppercase; border-bottom: 1px dashed #cecece; padding: 7px 0 14px; }
#ifocus_tx ul li p { margin-top: 13px; }


.maincontent{ float:left; width:1200px; line-height:30px; overflow:hidden; font-size:14px; }
.maincontent img{ max-width: 1200px; height:auto; width:expression(this.width > 1200 ? "1200px" : this.width);}

.maincontent .titles{ display:block; font-size:20px; line-height:50px; text-align:center; border-bottom:1px dashed #ccc;}
.maincontent .date{ display:block; font-size:12px; line-height:30px; text-align:center; color:#999}


ul.certificate-list{ float:left; width:1200px;}
ul.certificate-list li{ float:left; width:288px; overflow:hidden;border:#efefef solid 1px; position:relative; border-top:none;border-left:none;}
ul.certificate-list li.nobord{ border-right:none;}
ul.certificate-list li .cerbox{ *float:left; width:258px; height:258px; text-align:center; vertical-align:middle; display:table-cell; position:relative;}
ul.certificate-list li .cerimg{ *position:absolute; top:50%;}
ul.certificate-list li .cerimg img{ *position:relative; top:-50%; left:-50%; vertical-align: middle\9; }
ul.certificate-list li span{ float:left; width:260px; height:40px; line-height:40px; font-size:16px; text-align:center;}

ul.job-list{ float:left; width:100%;}
ul.job-list li{ float:left; width:99%; margin-bottom:20px; border:1px solid #e4e4e4;}
ul.job-list li .jobtitle{ height:46px; overflow:hidden; cursor:pointer; border-radius:5px 5px 0 0;}
ul.job-list li .jobtitle .tit{ float:left; display:block;  line-height:46px; height:46px; overflow:hidden; padding-left:25px; font-size:16px; font-weight:bold;}
ul.job-list li .jobtitle .arr{ float:right; background:url(../images/arrow-d.jpg) center no-repeat; height:46px; width:46px;}
ul.job-list li .jobtitle-active .tit{ color:#007cc4;}
ul.job-list li .jobtitle-active .arr{ background:url(../images/arrow-u.jpg) center no-repeat;}
ul.job-list li .jobbrief{ border-top:1px solid #e4e4e4; padding-left:20px; padding-top:15px; padding-right:20px; padding-bottom:15px;}

.pbg{ background: #f7f7f7 }


.product-lists{ float:left; overflow:hidden; zoom:1; width:1200px; margin-top:10px; }
.product-lists li{ float:left; width:298px; overflow:hidden;border:#efefef solid 1px; background: #fff; position:relative; border-top:none;border-left:none;}
.product-lists li span{ float:left; width:300px; height:40px; line-height:40px; font-size:14px; text-align:center;}
.product-lists li .proimg{ float:left; width:228px; height:228px; overflow:hidden; position:relative; border:#d8d8d8 solid 1px;}
.product-lists li .proimg:hover img{ -webkit-transform:scale(1.1);-moz-transform:scale(1.1);-o-transform:scale(1.1);-ms-transform:scale(1.1);transform:scale(1.1);}
.product-lists li .proimg img{ position:absolute;top:0;bottom:auto;left:0;right:auto; -webkit-transition:-webkit-transform 1s ease-out;-moz-transition:-moz-transform 1s ease-out;-ms-transition:-ms-transform 1s ease-out;transition:transform 1s ease-out; width:100%; }
.product-lists li.nobord{ border-right:none;}

.proimgbox{ float:left; margin-left: 350px; width:502px; }
.pimg{ float:left; width:500px; border:1px #eeeeee solid;}
.pimg img{ width:500px;}

.proimgscroll-left{ float:left; width:340px; margin-left: 80px; overflow:hidden; position:relative; margin-top:10px; }
.proimgscroll-left .bd{ width:280px; margin:0 auto; overflow:hidden;}
.proimgscroll-left .bd ul{ overflow:hidden; zoom:1; }
.proimgscroll-left .bd ul li{ float:left; width:62px; height:62px; margin-right:4px; margin-left:4px; overflow:hidden; }
.proimgscroll-left .bd ul li img{ width:60px; height:60px; border:1px #CCCCCC solid;}
.proimgscroll-left .prev,
.proimgscroll-left .next{ position:absolute; left:0; top:50%; margin-top:-25px; display:block; width:14px; height:50px; background:url(../images/sprev.png) left center no-repeat; z-index:999   }
.proimgscroll-left .next{ left:auto; right:0px; background:url(../images/snext.png) left center no-repeat;}

.producttitle{ float:left; display: block; width: 1198px; border:#CCC solid 1px; background:#fff; clear:both;}
#tag{ float:left; width:240px; overflow:hidden; }
#tag li{list-style:none; float:left;  width:120px; line-height:40px; font-size:14px; cursor: pointer; color:#000; text-align:center;}
#tag .current{ color:#000; background:#ccc; }
#tagContent div{ float:left;  width:1200px; line-height:40px; display:none; margin-top: 20px; }
.prostab{ float:left; width:200px;}
.prostab a{ float:left; width:100px; line-height:40px; text-align:center;}
.prostab a.cur{ background:#009; color:#FFF;}
.pros{ float:left; width:240px;}
.pros a{ float:left;  width:120px; line-height:40px; font-size:14px; cursor: pointer; color:#000; text-align:center;}
.pros a:hover{ color:#000; background:#ccc; }

.video-list { height: auto; overflow: hidden; text-align: center;}
.video-list li { display: inline-block;  *display: inline; zoom: 1; position: relative; width: 320px; background-color: #fff; padding: 15px; margin:20px 15px; }
.video-list li a { display: block; font-size: 16px; color: #333; }
.video-list li a p { height: 60px; line-height: 60px; overflow: hidden; }
.video-list li a i { position: absolute; left: 0; bottotm: -26px; z-index: 5; width: 100%; height: 26px; background: url(../images/probg.jpg) no-repeat center top; }
.video-list li:hover img { -webkit-transform: scale(1.05, 1.05); -moz-transform: scale(1.05, 1.05); -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease; filter: alpha(opacity=70); opacity: 0.7; }
-webkit-filter: grayscale(0); filter: grayscale(0); filter: xray; }
.video-list li:hover a { color: #ffa73d; }
.video-list li a .vimg { width: 320px; height: 240px; overflow: hidden; position:relative; }
.video-list li a .vimg img { width: 100%; height: 100%;  }

.gbookbox{ float:left; width:100%;}
#faqbox{ float:left; width:100%; }
#faqbox .faqline{ float:left; width:100%; line-height:2em; height:35px; text-align:left; margin-bottom:20px;}
#faqbox .faqline .faqtit{  width:100px; display:block; float:left; clear:both; text-align:right}
#faqbox .faqline input{ border:#cccccc solid 1px; height:30px; line-height:30px; font-family:微软雅黑; border-radius:5px;}
#faqbox .Content{ float:left; width:100%; line-height:2em; height:120px; text-align:left}
#faqbox .Content .faqtit{  width:100px; display:block; float:left; clear:both; text-align:right}
#faqbox .Content textarea { height:100px; border:#cccccc solid 1px; font-family:微软雅黑; border-radius:5px;}

.note { display:block; line-height:25px; text-align:center; color:#aaa; text-transform:uppercase; font-size:12px;}
.note i{ color:#007cc4; font-size:16px;}



.footerlinkbg{background:#e3e3e3; height: 380px;padding: 10px 0; }
.linklist {float: left; height: auto; overflow: hidden;margin-top:50px; }
.linklist dl { float: left; width: 165px; height: 180px; padding-left: 5px; border-left: 1px solid #d4d4d4; }
.linklist dt { font-size: 14px; font-weight: bold; line-height: 16px; }
.linklist dt a { display: block; color: #444; font-size: 14px;   font-weight: bold;}
.linklist dt a:hover { color: #ffa73d; }
.linklist dd { height: auto; overflow: hidden; margin-top: 16px; }
.linklist dd a { display: block; height: 30px; line-height: 30px; color: #555; }
.linklist dd a:hover { color: #ffa73d; }

.footer-contactbox{ float: right; width: 320px; border: #ccc solid 1px; padding: 9px; text-align: center; padding: 20px 0; }
.footer-contactbox img{ float: left; width: 80px; margin-top: 10px; margin-left: 20px; }
.footer-contactbox .c-info{ float: left; width: 200px; }
.footer-contactbox h5{ font-size:16px; color:#000; line-height:40px; }
.footer-contactbox i{ display: block; margin: 0 auto; height:1px; background:#aaa; width: 100px; text-align: center; }
.footer-contactbox span{ font-size:18px; color:#333; line-height:40px; }
.footer-contactbox  p{ line-height:25px; color:#666;  overflow:hidden; margin-top: 10px; font-size: 14px;}

.footerbg{background:#333; padding: 10px 0; color: #fff; text-align: center; line-height: 25px; }

.pageNavi { float:left; margin-top:20px; display:block; WIDTH: 100%; TEXT-ALIGN: center; line-height:30px; font-size:12px; margin-bottom:10px;}
.wp-pagenavi { CLEAR: both}
.wp-pagenavi A {
	border:#CCC solid 1px;
	padding:5px 10px; 
-moz-border-radius: 5px;      /* Gecko browsers */
-webkit-border-radius: 5px;   /* Webkit browsers */
border-radius:5px;            /* W3C syntax */
margin:0 3px;
	}
.wp-pagenavi SPAN { 
border:#CCC solid 1px;
padding:5px 10px; 
-moz-border-radius: 5px;      /* Gecko browsers */
-webkit-border-radius: 5px;   /* Webkit browsers */
border-radius:5px;            /* W3C syntax */
margin:0 3px;
}
.wp-pagenavi A:hover { background:#007cc4; color:#FFF; border:#007cc4 solid 1px;}
.wp-pagenavi SPAN.current {  background:#007cc4; color:#FFF; border:#007cc4 solid 1px;}








.floating_ck{position:fixed;right:5px;top:30%; z-index:999}
.floating_ck dl dd{position:relative;width:80px;height:80px;background-color:#646577;border-bottom:solid 1px #555666;text-align:center;background-repeat:no-repeat;background-position:center 20%;cursor:pointer;}
.floating_ck dl dd:hover{background-color:#e40231;border-bottom:solid 1px #a40324;}
.floating_ck dl dd:hover .floating_left{display:block;}
.consult,.words{background-image:url(../images/zxicon.png);}
.quote{background-image:url(../images/QQICON.png);}
.qrcord{background-image:url(../images/erweima.png);}
.return{background-image:url(../images/fanhui.png);}
.floating_ck dd span{color:#fff;display:block;padding-top:54px;}
.floating_left{position:absolute;left:-160px;top:0px;width:160px;height:80px;background-color:#e40231;border-bottom:solid 1px #a40324;display:none;}
.floating_left {color:#fff;line-height:80px; font-size:16px;}
.floating_left a{color:#fff;line-height:80px; font-size:16px;}
.floating_ewm{height:120px;top:-80px;  width:120px; padding:20px;}
.floating_ewm img{height:120px; width:120px;}
.floating_ewm i{background-image:url(images/erweima.png);display:block;width:145px;height:145px;margin:auto;margin-top:7px;}
.floating_ewm p{color:#fff;margin-top:5px;}
.floating_ewm .qrcord_p01{font-size:12px;line-height:20px;}
.floating_ewm .qrcord_p02{font-size:18px;}













.side{ float:left; width:222px; border:#d0c9cd solid 1px;background:url(../images/headbg-2.jpg);)}
.home-side-title{ float:left; width:202px; line-height:55px;padding-left:20px; font-size:18px; color:#FFF; background:url(../images/headbg-1.jpg) top left repeat-x; border-radius:0px 0px 0 0}
.home-side-title span{ font-size:12px; line-height:35px;}
.side-box{ float:left; width:200px; padding:9px; }
.side-type-list{ display:block;}
.side-type-list li{ float:left; width:205px; margin-bottom:1px; margin-top:5px;}
.side-type-list li a{ float:left; width:150px;height:51px; line-height:51px; font-size:15px; color:#084193; overflow:hidden;  text-overflow:ellipsis;white-space:nowrap;word-break:keep-all; background:url(../Images/nav-bg.png) left center no-repeat #FFF; padding-left:48px;}
.side-type-list li a:hover,.side-type-list li a.current{ left center no-repeat; color:#a20808;}

.side-type-lists{ display:block;}
.side-type-lists dt a{ float:left; width:160px; height:51px; line-height:51px; font-size:15px; color:#2a5ba1; overflow:hidden;  text-overflow:ellipsis;white-space:nowrap;word-break:keep-all; background:url(../Images/nav-bg.png) left center no-repeat #FFF; padding-left:40px; margin-bottom:5px;}
.side-type-lists dt a:hover,.side-type-lists dt a.current{ background:url(../Images/ysimg-8.jpg) left center no-repeat; color:#f10e0e;}
.side-type-lists dd { display:none;}
.side-type-lists dd.current { display:block;}
.side-type-lists dd a{ float:left; width:170px; height:30px; line-height:42px; font-size:14px; color:#fff; overflow:hidden;  text-overflow:ellipsis;white-space:nowrap;word-break:keep-all; background:url(../Images/headbg-3.jpg) 10px center no-repeat ; padding-left:40px; margin-bottom:5px;}
.side-type-lists dd a:hover,.side-type-lists dd a.current{ background:#d2292e; color:#FFF; }




.main{ float:right; width:950px; }
.product-list{ float:left; overflow:hidden; zoom:1; width:950px; margin-top:0px; margin-left:0px;   }
.product-list li{ float:left; width:178px;  height:200px; overflow: position:relative;  margin-right:12px; _display:inline; overflow:hidden; text-align:center;  }
.product-list li span{ float:left; width:160px; height:30px; color:#333; font-size:12px; }
.product-list li .pimg{ width:160px; height:160px; border:#cfcfcf solid 1px; background:#fff; }
.product-list li img{ width:160px; height:160px;  }
.product-list li .overbg{ position:absolute; bottom:-207px; left:0px; width:165px; height:0px;}
.product-list li .overbg p{ float:left; width:180px; line-height:30px; color:#1b5eb1; font-size:14px; }







.ysbox{ width:360px;}
.ysitem{ float:left; width:360px; margin:10px 0; border-bottom:#CCC solid 1px;}
.ysitem div{ float:left; width:280px; height:60px; line-height:30px; padding-left:80px; padding-top:5px; padding-bottom:5px; }
.ysitem div strong{ float:left; width:280px; height:35px; line-height:35px; font-size:18px; font-weight:normal; color:#107ad2;}
.ysitem div span{ float:left; width:280px; height:35px; line-height:35px; font-size:14px; font-weight:normal; color:#107ad2;}
.ysitem p{ float:left; width:360px; height:50px; line-height:25px; font-size:14px; margin-top:5px; margin-bottom:5px; color:#999;}
.ys1{background:url(../images/ys1.jpg) left center no-repeat;}
.ys2{background:url(../images/ys2.jpg) left center no-repeat;}
.ys3{background:url(../images/ys3.jpg) left center no-repeat;}
.ys4{background:url(../images/ys4.jpg) left center no-repeat;}
.ys5{background:url(../images/ys5.jpg) left center no-repeat;}
.ys6{background:url(../images/ys6.jpg) left center no-repeat;}

.ysboximg{ width:360px; margin:0 60px;}



.mainerbox{ float:left; width:1200px;}























.listpage{ display:block; float:left; width:100%; height:30px; overflow:hidden; text-align:right;}
.pagelist1.pages{ font-family:Webdings; cursor:hand;}
.pagelist1{ font-size:12px; padding:3x; margin:3px; text-align:right;}
.pagelist2{ font-size:11px; padding:3x; margin:3px; text-align:right;}
.pagelist2 a{ border:#ccc solid 1px; color:#0091ff; margin-right:2px; padding:2px 5px;}
.pagelist2 a:hover{ background:#0091ff; border:#ccc solid 1px; color:#fff;}
.pagelist2 span.current{ background:#0091ff; border:#ccc solid 1px; color:#FFFFFF; margin-right:2px; padding:2px 5px;}
.pagelist2 span.disabled{ border:#ddd solid 1px; color:#ddd; margin-right:2px; padding:2px 5px;}
.pagelist2 span.total{ font-size:12px; line-height:20px; margin:0 5px;}

.noInfo{ background:url(../images/loading.gif) left no-repeat; height:30px; padding-left:20px; line-height:30px;}
.clears{ clear:both; font-size:0; line-height:0;}

.fl{float:left;}.fr{float:right;}
.tar{text-align:right;}.tac{text-align:center;}.tal{text-align:left;}





.ad-wrapper{ padding:20px 0;  background:url(../images/adbg.png) top center repeat-x #efefef;}
.adbox{ float:left; width:1000px;  font-size:20px; text-align:center;}
.adbox b{ font-size:26px; display:block; margin-bottom:10px; }
.adbox span{ font-size:30px; color:#085895; font-weight:bold;}
.adbox em{ margin-left:20px;}











.footliuchengbox{ float:left; margin-left:10px;width:1250px; padding:10px 0px 15px 0px; margin-top:0px; background:url(../images/lcline.png) top center repeat-x;}
.footliuchenglist{ float:left; width:1250px;}
.footliuchenglist li{ float:left; width:559px; margin:0 30px; padding-left:0px; margin-top:30px;border:#d1cdca solid 1px;}
.footliuchenglist li a{ float:left; width:260px; font-size:14px;letter-spacing:2px; height: 231px;padding:60px padding-top:20px;  background:url(../images/lcbg.png) top center no-repeat; text-align:left;}
.footliuchenglist li a img{ width:200px; height:230px;  border-radius:0px;}
.footliuchenglist li a:hover{  top center no-repeat; }
.footliuchenglist li a p{ font-size:14px; height:40px;}
.footliuchenglist li a:hover img{  filter:alpha(opacity=90); -moz-opacity:0.9; -khtml-opacity: 0.5; opacity: 0.5; }

.ad-wrapper{ padding:20px 0;  background:url(../images/adbg.png) top center repeat-x #efefef; }
.adbox{ float:left; width:1000px;  font-size:20px; text-align:center;}
.adbox b{ font-size:26px; display:block; margin-bottom:10px; }
.adbox span{ font-size:30px; color:#085895; font-weight:bold;}
.adbox em{ margin-left:20px;}




/*优势*/
.advantagebg{ background:url(../images/ys_tbg.jpg) no-repeat center 10px; overflow:hidden;}
.advtitle{ float:left; display:block; width:1200px;}
.advtitle span{ display:block; float:left; margin-left:20px; font-family:"Microsoft YaHei"; font-size:20px; color:#0527af;}
.advtitle span i{ display:block;}
.advtitle span img{ width:195px; height:18px;}
.advtitle em{ display:block; float:left; font-size:50px; color:#c02d37; margin-left:20px;}

.advbg1{ float:left; width:750px;background:url(../images/ys_bg01.jpg) no-repeat center 0; height:200px; overflow:hidden; padding:81px 0 50px 450px;}
.advbg2{ float:left; width:750px; background:url(../images/ys_bg02.jpg) no-repeat center 0; height:200px; overflow:hidden; padding:62px 450px 0 0 ;}
.advbg3{ float:left; width:750px; background:url(../images/ys_bg03.jpg) no-repeat center 0; height:200px; overflow:hidden; padding:70px 0 0 450px;}
.advbg4{ float:left; width:750px; background:url(../images/ys_bg04.jpg) no-repeat center 0; height:200px; overflow:hidden; padding:70px 450px 0 0;}
.advbg5{ background:url(../images/ys_bg05.jpg) no-repeat center 0; height:374px; overflow:hidden;}

.advbox dl{ width:400px; display:inline-block; padding-left:140px;}
.advbox dl dt{ height:60px; border-bottom:#e6e6e6 1px solid; line-height:55px; font-family:"Microsoft YaHei"; font-size:32px; color:#0527af; overflow:hidden;}
.advbox dl dt em{ font-family:Arial, Helvetica, sans-serif; font-size:20px; color:#d3d3d3; padding:0 0 0 10px;}
.advbox dl dd{ padding:10px 0 0;}
.advbox dl dd p{ font-family:"Microsoft YaHei"; font-size:14px; color:#797979; line-height:30px;}
.advbox dl dd p i{ color:#0527af;}



.ad-wrapper{ padding:20px 0; height:110px; background:url(../images/ysimg-5.jpg) top center repeat-x #efefef;}
.adbox{ float:left; width:1000px; font-size:20px; text-align:center;}
.adbox b{ font-size:26px; display:block; margin-bottom:10px; }
.adbox span{ font-size:30px; color:#085895; font-weight:bold;}
.adbox em{ margin-left:20px;}




#banners{ float:left; width:100%; min-width:1200px; height:600px; position:relative;  z-index:1; overflow:hidden; background:#575757}
.inbanner{ float:left; width:100%; height:280px; position:relative;  z-index:1; overflow:hidden; background:#575757}
.inbannernav{ float:left; width:100%; height:40px; position:relative; border-bottom: #e8e8e8 solid 1px; background: #d3d1d1; }
.main-navbox{ margin: 0 auto; text-align: center; margin-top: 10px;}
.main-nav { float: left;  display: inline-block; }
.main-nav li { display: inline-block;  *display: inline;zoom: 1; /*margin:0 16px;*/margin: 0 10px; height: 40px; line-height: 40px; }
.main-nav li a { display: block; padding: 0 10px; color: #5f5f5f; font-size: 14px; height: 40px; line-height: 40px; }
.main-nav li a:hover,.main-nav li a.current { color: #fff;  background: #007cc4;}




.side-contact{ float:left; width:223px; height:327px; background:url(../images/side-telbg.jpg) top center no-repeat;}
.side-contact span{ display:block;padding:0 0 0 45px; line-height:30px;height:30px; overflow:hidden;
background:url(../images/side-tel.png) 16px 3px no-repeat; font-size:16px; color:#fff;}
.side-contact b{ font-size:20px; color:#fff; font-family:Arial; text-align:left; padding-left:60px; line-height:37px;}